Index: doc/ada_user/Makefile.am
===================================================================
--- doc/ada_user/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/ada_user/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = ada_user
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/bsp_howto/Makefile.am
===================================================================
--- doc/bsp_howto/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/bsp_howto/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = bsp_howto
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/cpu_supplement/Makefile.am
===================================================================
--- doc/cpu_supplement/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/cpu_supplement/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = cpu_supplement
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/develenv/Makefile.am
===================================================================
--- doc/develenv/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/develenv/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = develenv
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/filesystem/Makefile.am
===================================================================
--- doc/filesystem/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/filesystem/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = filesystem
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/itron3.0/Makefile.am
===================================================================
--- doc/itron3.0/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/itron3.0/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = itron
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/networking/Makefile.am
===================================================================
--- doc/networking/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/networking/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = networking
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/new_chapters/Makefile.am
===================================================================
--- doc/new_chapters/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/new_chapters/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = new_chapters
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/porting/Makefile.am
===================================================================
--- doc/porting/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/porting/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = porting
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/posix1003.1/Makefile.am
===================================================================
--- doc/posix1003.1/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/posix1003.1/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = posix1003_1
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/posix_users/Makefile.am
===================================================================
--- doc/posix_users/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/posix_users/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = posix_users
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/relnotes/Makefile.am
===================================================================
--- doc/relnotes/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/relnotes/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = relnotes
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/shell/Makefile.am
===================================================================
--- doc/shell/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/shell/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = shell
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/started/Makefile.am
===================================================================
--- doc/started/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/started/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = started
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/started_ada/Makefile.am
===================================================================
--- doc/started_ada/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/started_ada/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = started_ada
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/user/Makefile.am
===================================================================
--- doc/user/Makefile.am	(revision 18e6f2e9bb459507916c8aff4fffab8624d756a5)
+++ doc/user/Makefile.am	(revision dfc2df612e148fa4dc6cb90b211c0b8486391efa)
@@ -8,5 +8,4 @@
 
 PROJECT = c_user
-EDITION = 1
 
 include $(top_srcdir)/project.am
